Subject: [lojban] Re: x1 is of type x2

From: Invent Yourself <[email-masked]>
Date: Wed, 16 Oct 2002 01:52:11 -0400 (EDT)

On Tue, 15 Oct 2002, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> >On Tue, 15 Oct 2002, Adam Raizen wrote:
> >
> > > la djorden cusku di'e
> > >
> > > > mi tavla tai lo'e gerku
> > > > I talk like a dog
> > > >
> > > > mi tavla sekai leka ce'u jai fenki
> > > > My talking exhibits the quality of it being frenzied
> > > > I talk crazily
> > >
> > > In both cases the tag modifies the whole bridi, so the first sentence
> > > is something like 'My talking is like a dog.' To get the English
> > > gloss, I would use 'mi ne tai lo'e gerku cu tavla'.
> >
> >
> >ku'i pe'i di'u smuni dunli lu mi tavla .i mi tamsmi gy. li'u
>
> mi tavla tai tu'a lo'e gerku
> -> mi tavla tai lo'e nu lo'e gerku cu tavla
> -> le nu mi tavla cu simsa lo'e nu lo'e gerku cu tavla
>
> mi tavla se kai le ka ce'u fenki
> -> le nu mi tavla cu ckaji le ka ce'u fenki
> -> le nu mi tavla cu fenki
>
> mu'o mi'e xorxes

.i'e .i ku'i mi pu casnu lu mi ne tai lo'e gerku cu tavla li'u .i
jorne cmavo la'e zo goi .enai la'e zo noi

.i pe'i djica le du'u le si'o gerku tamsmi cu mapti le selbri .enai le
sumti

-- 
Henry McCullers, an affable Plano, TX-area anti-Semite, praised the
Jewish people Monday for doing "a bang-up job" running the media.
"This has been such a great year for movies, and the new crop of fall
TV shows looks to be one of the best in years," McCullers said.
"And the cable news channels are doing a terrific job, too. Admittedly,
they're not reporting on the Jewish stranglehold on world finance,
but, hey, that's understandable."